## golang-github-dimchansky-utfbom 0.0~git20170328.6c6132f

=== debian/changelog ===
golang-github-dimchansky-utfbom (0.0~git20170328.6c6132f-1) unstable; urgency=medium

  * Initial release (Closes: #893777)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 22 Mar 2018 10:44:35 +0100
