=== debian/control ===
Source: golang-github-dimchansky-utfbom
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/dimchansky/utfbom
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dimchansky-utfbom.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-dimchansky-utfbom.git
XS-Go-Import-Path: github.com/dimchansky/utfbom
Testsuite: autopkgtest-pkg-go

Package: golang-github-dimchansky-utfbom-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Detection of the BOM and removing as necessary
 The package utfbom implements the detection of the BOM (Unicode Byte
 Order Mark) and removing as necessary. It can also return the encoding
 detected by the BOM.
