=== debian/control ===
Source: golang-github-dimchansky-utfbom
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/dimchansky/utfbom
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dimchansky-utfbom
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dimchansky-utfbom.git
XS-Go-Import-Path: github.com/dimchansky/utfbom
Testsuite: autopkgtest-pkg-go

Package: golang-github-dimchansky-utfbom-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Detection of the BOM and removing as necessary
 The package utfbom implements the detection of the BOM (Unicode Byte
 Order Mark) and removing as necessary. It can also return the encoding
 detected by the BOM.
